# # LiveStreamSessionReferrer

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**url** | **string** | The website the viewer of the live stream was referred to in order to view the live stream. | [optional]
**medium** | **string** | The type of search that brought the viewer to the live stream. Organic would be they found it on their own, paid would be they found it via an advertisement. | [optional]
**source** | **string** | Where the viewer came from to see the live stream (usually where they searched from). | [optional]
**searchTerm** | **string** | What term they searched for that led them to the live stream. | [optional]

[[Back to Model list]](../../README.md#models) [[Back to API list]](../../README.md#endpoints) [[Back to README]](../../README.md)
